{% extends "base.html" %}

{% block title %}Dashboard{% endblock %}

{% block content %}
	<h2>Dashboard</h2>
	<br>
	<p>First name: {{ profile.profile_user.first_name }}</p>
	<p>Last name: {{ profile.profile_user.last_name }}</p>
	<p>E-mail: {{ profile.profile_user.email }}</p>
	<p>Status: {{ profile.profile_status }}</p>
	<p><a href="{% url 'account:profile_edit' %}">Edit profile?</a></p>
	<br><a href="{% url 'password_change' %}">Change password?</a>
	<hr>
	<h2>Borrowed Books</h2>
	{% for book in books %}
	<div class="borrowed-book">
		<h3><a href="{% url 'library:book' book.bookprofile_book.book_slug %}">{{ book.bookprofile_book.book_name }}</a></h3>
		<p>Expire date:</p>
		<p>{{ book.bookprofile_expire }}</p>
		<form method="post">
			{% csrf_token %}
			<input type="hidden" value="{{ book.bookprofile_book.book_slug }}" name="pk">
			<input type="submit" value="Return book">
		</form>
		<br><hr>
	</div>
	{% endfor %}

{% endblock %}
